[Session]
mode = start

[Token]
mode = check
name = shoppingToken

[DIContainer]
filename = "dicon.ini"

[Auth]
mode = start

[Action]
auth       = "ref:Auth"
session = "ref:Session"
c_preorder = "ref:preorder"
deposit = "ref:deposit"
payment = "ref:payment"
c_cart = "ref:cart"
dlitem     = "ref:dlitem"

[View]
success1     = "action:customer_itembuy_cashier_destination"
success2     = "action:customer_itembuy_cashier_destination"
success3     = "action:customer_itembuy_cashier_skip"
success4     = "action:customer_itembuy_cashier_destination"
success5     = "action:customer_itembuy_cart"
invalidToken = "action:customer_itembuy_cart"
autherr = "action:user_login"
